Subject: projects.postgresql.org

From: Rod Taylor <[email-masked]>
Date: Wed, 14 Apr 2004 11:20:05 -0400

What are the remaining steps to launching this environment, and how can
I get access or otherwise help in getting it closer to that goal?

I tried signing up a project the other day, but was unsuccessful. The
administrator is not currently allowing new project signups?

-- 
Rod Taylor <rbt [at] rbt [dot] ca>

Build A Brighter Lamp :: Linux Apache {middleware} PostgreSQL
PGP Key: http://www.rbt.ca/signature.asc